package com.zehong.system.domain.vo;

public class TConGasProInforVo {

    /**项目编码*/
    private String projectCode;

    /**外部工程编码*/
    private Long projectNo;

    /**施工工程项目名称*/
    private String projectName;

    /**开工时间*/
    private String constructionStart;

    /**计划竣工时间*/
    private String constructionEnd;

    /**项目位置描述*/
    private String address;

    /**所属县级行政区*/
    private Long districtId;

    /**施工点*/
    private String constructionPoint;

    /**涉气施工点位位置属性*/
    private Long constructionPointType;

    /**村级行政区*/
    private Long villageId;

    /**管道压力等级分类*/
    private String pipePress;

    /**施工是否主动报备*/
    private Long reportFlag;

    /**施工状态*/
    private Long constructionStatus;

    /**建设单位名称*/
    private String buildDepartment;

    /**建设单位项目负责人姓名*/
    private String projectLeader;

    /**建设单位项目负责人电话*/
    private String projectLeaderPhone;

    /**所属行业*/
    private String industry;

    /**行业安全监管部门名称*/
    private String departmentName;

    /**施工单位名称*/
    private String constructDepartment;

    /**施工单位项目负责人姓名*/
    private String buildProjectLeaderName;

    /**施工单位项目负责人电话*/
    private String buildProjectLeaderPhone;

    /**施工单位技术负责人姓名*/
    private String technicalLeaderName;

    /**施工单位技术负责人电话*/
    private String technicalLeaderPhone;

    /**监理单位名称*/
    private String supervisionUnitName;

    /**监理单位总监理工程师姓名*/
    private String chiefEngineerName;

    /**监理单位总监理工程师电话*/
    private String chiefEngineerPhone;

    /**fd*/
    private String companyInfoId;

    /**燃气企业编码*/
    private String aa;

    /**施工点位巡线员编码*/
    private String patrolSafetyOfficerNo;

    /**施工点位巡线员姓名*/
    private String patrolSafetyOfficerName;

    /**施工点位巡线员电话*/
    private String patrolSafetyOfficerPhone;

    /**驻村安全员编码*/
    private String residentSafetyOfficerNo;

    /**驻村安全员姓名*/
    private String residentSafetyOfficerName;

    /**驻村安全员电话*/
    private String residentSafetyOfficerPhone;

    /**燃气企业旁站人员编码*/
    private String gasCompanyStationNo;

    /**燃气企业旁站人员姓名*/
    private String gasCompanyStationName;

    /**燃气企业旁站人员电话*/
    private String gasCompanyStationPhone;

    /**备注*/
    private String remark;

    /**最后修改时间*/
    private String updateTime;

    public String getProjectCode() {
        return projectCode;
    }

    public void setProjectCode(String projectCode) {
        this.projectCode = projectCode;
    }

    public Long getProjectNo() {
        return projectNo;
    }

    public void setProjectNo(Long projectNo) {
        this.projectNo = projectNo;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getConstructionStart() {
        return constructionStart;
    }

    public void setConstructionStart(String constructionStart) {
        this.constructionStart = constructionStart;
    }

    public String getConstructionEnd() {
        return constructionEnd;
    }

    public void setConstructionEnd(String constructionEnd) {
        this.constructionEnd = constructionEnd;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public Long getDistrictId() {
        return districtId;
    }

    public void setDistrictId(Long districtId) {
        this.districtId = districtId;
    }

    public String getConstructionPoint() {
        return constructionPoint;
    }

    public void setConstructionPoint(String constructionPoint) {
        this.constructionPoint = constructionPoint;
    }

    public Long getConstructionPointType() {
        return constructionPointType;
    }

    public void setConstructionPointType(Long constructionPointType) {
        this.constructionPointType = constructionPointType;
    }

    public Long getVillageId() {
        return villageId;
    }

    public void setVillageId(Long villageId) {
        this.villageId = villageId;
    }

    public String getPipePress() {
        return pipePress;
    }

    public void setPipePress(String pipePress) {
        this.pipePress = pipePress;
    }

    public Long getReportFlag() {
        return reportFlag;
    }

    public void setReportFlag(Long reportFlag) {
        this.reportFlag = reportFlag;
    }

    public Long getConstructionStatus() {
        return constructionStatus;
    }

    public void setConstructionStatus(Long constructionStatus) {
        this.constructionStatus = constructionStatus;
    }

    public String getBuildDepartment() {
        return buildDepartment;
    }

    public void setBuildDepartment(String buildDepartment) {
        this.buildDepartment = buildDepartment;
    }

    public String getProjectLeader() {
        return projectLeader;
    }

    public void setProjectLeader(String projectLeader) {
        this.projectLeader = projectLeader;
    }

    public String getProjectLeaderPhone() {
        return projectLeaderPhone;
    }

    public void setProjectLeaderPhone(String projectLeaderPhone) {
        this.projectLeaderPhone = projectLeaderPhone;
    }

    public String getIndustry() {
        return industry;
    }

    public void setIndustry(String industry) {
        this.industry = industry;
    }

    public String getDepartmentName() {
        return departmentName;
    }

    public void setDepartmentName(String departmentName) {
        this.departmentName = departmentName;
    }

    public String getConstructDepartment() {
        return constructDepartment;
    }

    public void setConstructDepartment(String constructDepartment) {
        this.constructDepartment = constructDepartment;
    }

    public String getBuildProjectLeaderName() {
        return buildProjectLeaderName;
    }

    public void setBuildProjectLeaderName(String buildProjectLeaderName) {
        this.buildProjectLeaderName = buildProjectLeaderName;
    }

    public String getBuildProjectLeaderPhone() {
        return buildProjectLeaderPhone;
    }

    public void setBuildProjectLeaderPhone(String buildProjectLeaderPhone) {
        this.buildProjectLeaderPhone = buildProjectLeaderPhone;
    }

    public String getTechnicalLeaderName() {
        return technicalLeaderName;
    }

    public void setTechnicalLeaderName(String technicalLeaderName) {
        this.technicalLeaderName = technicalLeaderName;
    }

    public String getTechnicalLeaderPhone() {
        return technicalLeaderPhone;
    }

    public void setTechnicalLeaderPhone(String technicalLeaderPhone) {
        this.technicalLeaderPhone = technicalLeaderPhone;
    }

    public String getSupervisionUnitName() {
        return supervisionUnitName;
    }

    public void setSupervisionUnitName(String supervisionUnitName) {
        this.supervisionUnitName = supervisionUnitName;
    }

    public String getChiefEngineerName() {
        return chiefEngineerName;
    }

    public void setChiefEngineerName(String chiefEngineerName) {
        this.chiefEngineerName = chiefEngineerName;
    }

    public String getChiefEngineerPhone() {
        return chiefEngineerPhone;
    }

    public void setChiefEngineerPhone(String chiefEngineerPhone) {
        this.chiefEngineerPhone = chiefEngineerPhone;
    }

    public String getCompanyInfoId() {
        return companyInfoId;
    }

    public void setCompanyInfoId(String companyInfoId) {
        this.companyInfoId = companyInfoId;
    }

    public String getAa() {
        return aa;
    }

    public void setAa(String aa) {
        this.aa = aa;
    }

    public String getPatrolSafetyOfficerNo() {
        return patrolSafetyOfficerNo;
    }

    public void setPatrolSafetyOfficerNo(String patrolSafetyOfficerNo) {
        this.patrolSafetyOfficerNo = patrolSafetyOfficerNo;
    }

    public String getPatrolSafetyOfficerName() {
        return patrolSafetyOfficerName;
    }

    public void setPatrolSafetyOfficerName(String patrolSafetyOfficerName) {
        this.patrolSafetyOfficerName = patrolSafetyOfficerName;
    }

    public String getPatrolSafetyOfficerPhone() {
        return patrolSafetyOfficerPhone;
    }

    public void setPatrolSafetyOfficerPhone(String patrolSafetyOfficerPhone) {
        this.patrolSafetyOfficerPhone = patrolSafetyOfficerPhone;
    }

    public String getResidentSafetyOfficerNo() {
        return residentSafetyOfficerNo;
    }

    public void setResidentSafetyOfficerNo(String residentSafetyOfficerNo) {
        this.residentSafetyOfficerNo = residentSafetyOfficerNo;
    }

    public String getResidentSafetyOfficerName() {
        return residentSafetyOfficerName;
    }

    public void setResidentSafetyOfficerName(String residentSafetyOfficerName) {
        this.residentSafetyOfficerName = residentSafetyOfficerName;
    }

    public String getResidentSafetyOfficerPhone() {
        return residentSafetyOfficerPhone;
    }

    public void setResidentSafetyOfficerPhone(String residentSafetyOfficerPhone) {
        this.residentSafetyOfficerPhone = residentSafetyOfficerPhone;
    }

    public String getGasCompanyStationNo() {
        return gasCompanyStationNo;
    }

    public void setGasCompanyStationNo(String gasCompanyStationNo) {
        this.gasCompanyStationNo = gasCompanyStationNo;
    }

    public String getGasCompanyStationName() {
        return gasCompanyStationName;
    }

    public void setGasCompanyStationName(String gasCompanyStationName) {
        this.gasCompanyStationName = gasCompanyStationName;
    }

    public String getGasCompanyStationPhone() {
        return gasCompanyStationPhone;
    }

    public void setGasCompanyStationPhone(String gasCompanyStationPhone) {
        this.gasCompanyStationPhone = gasCompanyStationPhone;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }
}
